.platform-placeholder {
    background-color: $grey-150;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    border-radius: $border-radius;
    @include padding(15, 0);

    .text {
        font-size: $font-size-xxlarge;
        text-align: center;
        line-height: 2;
        @include marginBottom(12)
    }
}
